### Method

# WebKit2WebExtension DOMHTMLSelectElement set_selected_index

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_select_element_set_selected_index (
      WebKitDOMHTMLSelectElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLSelectElement:selected-index`

#### Parameters

`value`

  Type: `glong`

  A #glong.